### Method

# Adw ExpanderRow get_enable_expansion

#### Declaration [src]

    gboolean
    adw_expander_row_get_enable_expansion (
      AdwExpanderRow* self
    )

#### Description [src]

Gets whether the expansion of `self` is enabled.

Available since: | 1.0

Gets property | `Adw.ExpanderRow:enable-expansion`

#### Return value

Returns: | `gboolean`
| Whether the expansion of `self` is enabled.